body
{
background-color:#90b070;
}

td
{
background-color:#dddddd;
text-align:center;
margin:0;
padding:0;
border:1px inset #888888;
border-spacing:0;
font-size:12px;
}

th
{
background-color:#dddddd;
text-align:center;
margin:0;
padding:0;
border:1px inset #888888;
border-spacing:0;
font-size:12px;
}

th.haut
{
width:50px;
}

th.gauche
{
height:50px;
}

td.E0
{
background-color:#ff0000;
}
td.E1
{
background-color:#ffaaaa;
}
td.A0
{
background-color:#ffffff;
}
td.A1
{
background-color:#aaaaaa;
}
td.L0
{
background-color:#0000ff;
}
td.L1
{
background-color:#aaaaff;
}

td.MA
{
background-color:#ba4adf;
}

td.PN
{
background-color:#848484;
}

td.MO
{
background-color:#ff9e6b;
}

td.FO
{
background-color:#49bb47;
}

td.DE
{
background-color:#ffff57;
}

td.EA
{
background-color:#5fb4ff;
}

td.PL
{
background-color:#4fff59;
}

td.PA
{
background-color:#969696;
}

td.MC
{
background-color:#cccccc;
}

td.M
{
background-color:#555555;
}

td.A
{
background-color:#ffffff;
}

td.AC
{
background-color:#aaaaaa;
}

td.E
{
background-color:#ff2222;
}

td.EC
{
background-color:#ff7575;
}

td.L
{
background-color:#5555ff;
}

td.LC
{
background-color:#9999ff;
}


table
{
padding:0;
margin:0;
float:left;
border:1px inset #888888;
border-spacing:0;
}

fieldset
{
background-color:#90b070;
border-color:#dddddd;
padding-left:7px;
padding-bottom:4px;
width:270px;
/*text-align:center;*/
}

fieldset legend
{
text-decoration:underline;
margin-bottom:5px;
}

fieldset textarea
{
margin-bottom:6px;
}
